ion-list-header {
  ion-label {
    font-size: 16px;
    font-weight: 600;
  }
  --background: var(--ion-color-light);
  margin-top: -10px;
  margin-bottom: 1%;
  border-bottom: 2px solid var(--ion-color-light);
}

.forms-section {
  margin: 16px;
  border: 2px solid var(--ion-color-light);
  border-radius: 8px;
  background: #fafafa;
}

ion-input{
  margin-left: 1.5rem;
  --padding-start: 10px;
  border: 2px solid var(--ion-color-light);
}
